Bug 1444858 - xml2rfc: no xml2rfc executable is present
Summary: xml2rfc: no xml2rfc executable is present
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-xml2rfc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-24 12:45 UTC by Nikos Mavrogiannopoulos
Modified: 2017-05-13 02:26 UTC (History)
1 user (show)

Fixed In Version: python-xml2rfc-2.5.2-2.fc25 python-xml2rfc-2.5.2-2.fc24 python-xml2rfc-2.5.2-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-05 18:59:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Nikos Mavrogiannopoulos 2017-04-24 12:45:19 UTC
Description of problem:
After the fix for #1438375, it seems that python-xml2rfc contains no xml2rfc executable. To resolve that I had to install python3-xml2rfc package instead of python-xml2rfc.

Comment 1 Nikos Mavrogiannopoulos 2017-04-24 12:55:34 UTC
Testing it further, it seems that python3-xml2rfc has a similar issue as python-xml2rfc; it does not require python3-requests nor python3-lxml.

Comment 2 Fedora Update System 2017-04-26 16:24:07 UTC
python-xml2rfc-2.5.2-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-de63fccccd

Comment 3 Fedora Update System 2017-04-26 16:24:34 UTC
python-xml2rfc-2.5.2-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f74ae609f8

Comment 4 Fedora Update System 2017-04-27 01:26:20 UTC
python-xml2rfc-2.5.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-40d0027325

Comment 5 Fedora Update System 2017-04-27 06:49:24 UTC
python-xml2rfc-2.5.2-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-de63fccccd

Comment 6 Fedora Update System 2017-04-27 21:20:15 UTC
python-xml2rfc-2.5.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-40d0027325

Comment 7 Fedora Update System 2017-04-27 22:22:53 UTC
python-xml2rfc-2.5.2-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f74ae609f8

Comment 8 Fedora Update System 2017-05-05 18:59:04 UTC
python-xml2rfc-2.5.2-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-05-06 23:51:51 UTC
python-xml2rfc-2.5.2-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-05-13 02:26:35 UTC
python-xml2rfc-2.5.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.